#tm-sidebar{
  display: none !important;
}

.woocommerce-cart-form{
  border:1pt solid #dedede;
  padding: 0 0 0 1px;
}
.woocommerce-cart-form table.shop_table{
  margin-bottom:0!important;
}
.woocommerce-cart-form table.shop_table thead tr th.product-quantity{
  text-align: center;
}
.woocommerce-cart-form thead tr{
  background: #127078;
  color: #fff;
}
.woocommerce-cart-form table.shop_table td.actions{
  background: #f6f6f6;
}
.shop_table_responsive thead{
  background: #f6f6f6;
}
.woocommerce-Price-amount.amount{
  font-weight: bold;
  font-size:1.1em;
}

woocommerce-Price-amount.amount{
  font-weight: bold;
  color: #444;
  font-size: 1.2em;
}

.input-text.qty.text{
  border:1pt solid #ddd;
  background: #5f9da2;
  color: #fff;
}
.input-text.qty{
  width: 60px!important;
}

.shop_table .actions button.button{
  margin-right: 20px;
  background:#303033;
  color: #fff;
}
.cart_totals{
  border: 1pt solid #dedede;
}
.cart_totals h4{
  text-align: center;
  font-weight: bold;
  background: #127078;
  color: #fff;
  padding:10px!important;
  margin-bottom:0;
}
.cart_totals .shop_table tr th, .cart_totals .shop_table tr td{
  padding: 10px!important;
} 
.wc-proceed-to-checkout{
  text-align: center;
}

.padding-10{
  padding: 10px!important;
}
.padding-20{
  padding: 20px!important;
}
.shipping-calculator-form{
  margin-top:30px!important;
}
.woocommerce-shipping-totals.shipping th{
  background-color:#f7f7f7!important;
}
.woocommerce-billing-fields{
  padding: 30px!important;
  border: 1pt solid #564645 !important;
}
.form-row label, .woocommerce-page form .form-row label {
    color: #1f1c1c !important;
}
/*
.woocommerce-cart h1.uk-article-title{
  h1{
    display: none!important;
  }
}
*/